Subject: Link Extensions Draft Update

From: James Snell <[email-masked]>
Date: Wed, 30 Jun 2010 11:32:42 -0700

http://www.ietf.org/internet-drafts/draft-snell-atompub-link-extensions-07.txt

A few minor updates, and one significant update... the new requirement is
that changes to the hash, etag, modified and accessed attributes MUST be
considered to be "significant" with regards to the value of atom:updated.
This is a requirement on the feed publisher.

I'd like to wrap this one up so consider this a preliminary Last Call.

- James